Bug 68446 - Can't type letters with umlauts in redhat-config-network
Summary: Can't type letters with umlauts in redhat-config-network
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-10 09:51 UTC by Mattias Dahlberg
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 22:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Dahlberg 2002-07-10 09:51:30 UTC
Description of problem:
In redhat-config-network when I'm about to name my dial-up connection I can't 
type any letters with umlauts ('a' and 'o' with dots you know). Nothing happens 
when pressing those keys on the keyboard. This is perhaps a general problem 
with redhat's new tools, but here's where I noticed it. I'm using a Swedish 
locale, as configured by Anaconda.


How reproducible:
Always

Steps to Reproduce:
1. Choose Swedish locale in Anaconda
2. Click Add a dial-up connection in redhat-config-network
3. Try to type any umlaut characters in the input fields

Comment 1 Trond Eivind Glomsrxd 2002-07-10 14:51:04 UTC
Hmm.... you can enter it in the box below, though. Will take a look.

Comment 2 Harald Hoyer 2002-07-11 08:47:24 UTC
you are not allowed to do that :)

Comment 3 Mattias Dahlberg 2002-07-11 09:22:24 UTC
Why? An obvious limitation.


Note You need to log in before you can comment on or make changes to this bug.